KMPLOT(1)

NAME
kmplot - Plotter für mathematische Funktionen

SYNOPSIS

kmplot [-f, --function argument] [Datei] [KDE-Optionen] [Qt™-Optionen]

BESCHREIBUNG

KmPlot ist ein mathematischer Funktionsplotter für KDE. Er enthält einen leistungsfähigen Funktionsanalysierer. Sie können verschiedene Funktionen gleichzeitig zeichnen lassen und Funktionsausdrücke kombinieren, um neue Funktionen zu erstellen.

KmPlot unterstützt Funktionen mit Parametern und Funktionen in polaren Koordinaten. Verschiedene Arten von Gittern sind möglich. Ausgaben können mit großer Genauigkeit ausgedruckt werden.

KmPlot bietet auch numerische und visuelle Eigenschaften wie Füllung und Berechnung der Fläche zwischen dem Graphen und der ersten Achse, Berechnung von maximalen und minimalen Werten, dynamische Änderung von Funktionsparametern und Zeichnung von Ableitungen und Integralfunktionen.

KmPlot ist im Modul KDE-Edutainment enthalten.

OPTIONEN

-f, --function argument
    Anfänglich zu zeichnende Funktion

Datei
    Zu öffnende Datei

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/kmplot (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/kmplot).

Weitere Informationen finden Sie auf der KDE Edutainment Webseite: http://edu.kde.org/kmplot/.

AUTOREN

KmPlot wurde von Klaus-Dieter Möller <kdmoeller@foni.net>, Matthias Messmer <bmlmessmer@web.de> und Fredrik Edemar <f_edemar@linux.se> geschrieben

AUTHOR
Ben Burton.